Page MenuHomePhabricator

Epic ⚡️ : Interaction Timeline
Closed, ResolvedPublic

Description

Project documentation

https://meta.wikimedia.org/wiki/Community_health_initiative/Interaction_Timeline

High-level goal

Reduce the time spent and cognitive load required to investigate complicate user disputes.

Prioritization rationale

Investigating user disputes is incredibly time consuming and complicated. Evaluation is a major bottleneck for dispute resolution.

Related Objects

StatusSubtypeAssignedTask
Resolved TBolliger
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
Resolvedkaldari
Resolveddbarratt
Resolveddmaza
Resolveddbarratt
Duplicatedbarratt
Resolveddbarratt
Resolved TBolliger
Resolveddbarratt
Resolveddbarratt
Resolveddmaza
Resolveddbarratt
InvalidNone
Resolveddmaza
Resolveddmaza
Resolveddbarratt
Resolveddbarratt
DeclinedNone
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
InvalidNone
Resolveddmaza
DuplicateNone
Resolveddmaza
Resolveddmaza
Resolveddmaza
DeclinedNone
InvalidNone
Duplicate TBolliger
Resolved TBolliger
Resolved TBolliger
Resolveddmaza
Resolveddmaza
ResolvedNone
Invaliddmaza
Resolveddmaza
Resolveddmaza
Resolveddmaza
Resolveddbarratt
Resolveddmaza
ResolvedSPoore
Resolveddmaza
Resolveddbarratt
Resolveddbarratt
Resolveddbarratt
Resolved CSindersWMF
Resolved TBolliger

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2017, 5:30 PM
TBolliger renamed this task from User Interaction History Tool to Epic ⚡️ : Interaction Timeline.Oct 5 2017, 9:40 PM
TBolliger updated the task description. (Show Details)
Scoopfinder added a subscriber: Scoopfinder.
TBolliger closed this task as Resolved.Jan 30 2019, 9:29 PM
TBolliger claimed this task.